@font-face {
  font-family: "Ubuntu", sans-serif;
  src: url(../fonts/Ubuntu-Regular.woff2);
  src: url(../fonts/Ubuntu-Regular.ttf);
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Ubuntu";
  src: url(../fonts/Ubuntu-Bold.woff2);
  src: url(../fonts/Ubuntu-Bold.ttf);
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Verdana";
  src: url(../fonts/Verdana.ttf);
  src: url(../fonts/Verdana.woff2);
  font-weight: 400;
  font-display: swap;
}


.container {
  font-family: "Ubuntu", sans-serif;
  background-image: url(../images/background.jpg);
  background-size: cover;
}

.header {
  display: flex;
  padding: 19px 81px;
  align-items: center;
  justify-content: space-between;
  background-color: rgba(0, 0, 0, 0.5);
}
.menu-icons {
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.header-logo {
  font-weight: bolder;
  font-size: 20px;
  color: #ffffff;
}

.header-logo:hover {
  color: #3cb878;
}
.menu-svg {
  padding: 0;
  display: flex;
  margin-left: 28px;
  align-self: center;
}

.icon-svg {
  fill: white;
  margin-right: 28px;


}
.icon-svg:hover {
  fill: #3cb878;
}
.menu-svg:nth-child(1):after {
  content: "";
  display: block;
  width: 1px;
  height: 19px;
  background-color: rgba(255, 255, 255, 0.6);
  opacity: 0.5;
}
.menu-text,
.menu-subtext {
  font-family: Verdana, sant-serif;
  margin: auto;
  margin-right: 5px;
  font-weight: 400;
  font-size: 14px;
  color: #ffffff;

}
.menu-subtext:hover {
  color: #3cb878;
}
.main {
  height: 100vh;
  display: flex;
  padding-top: 65px;
  padding-bottom: 71px;
}
.main-wrapper {
  margin: auto;
  padding: 31px 60px 38px;
  background-color: #ffffff;
  box-shadow: 0 4px 18px rgba(0, 0, 0, 0.52);

}

.main-block {
  display: flex;
  position: relative;
  align-items: flex-end;
  justify-content: space-between;

}
.main-header {
  margin: 0;
  font-size: 20px;
  color: #434343;
}
.main-link {
  font-size: 14px;
  color: #3cb878;

}
.main-link:hover {
  color: #01813f;
  text-decoration: underline;
}
.main-header::before {
  top: 1px;
  left: -60px;
  width: 18px;
  content: "";
  height: 18px;
  position: absolute;
  background: #3cb878;
}

.social {
  display: flex;
  margin-top: 15px;
  justify-content: space-between;
}
.facebook-button,
.google-button {
  border-style: none;
  outline: 2px solid white;
  position: relative;
  border-radius: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;

}
.facebook-button {
  padding: 12px 22px 12px 17px;
  background-color: #305db8;

}
.facebook-button:hover {
  background-color: #022263;
}
.google-button {
  margin-left: 4px;
  padding: 15px 27px 14px 12px;
  background-color: #df4a32;

}
.google-button:hover {
  background-color: #ab1f09;
}

.facebook-button::before,
.google-button::before {
  content: "";
  top: 10px;
  left: 48px;
  width: 1px;
  opacity: 0.1;
  height: 28px;
  position: absolute;
  background: #0a162f;
}
.social-text {
  color: #ffffff;
  font-size: 16px;
  margin-left: 35px;
}

.or {
  position: relative;
  margin-top: 31px;
  text-align: center;
  font-weight: 400;
  font-size: 14px;
  color: #848484;
}
.or::before {
  top: 7px;
  left: 0;
  height: 1px;
  width: 135px;
  content: "";
  position: absolute;
  background: #f2f2f2;
}

.or::after {
  top: 7px;
  right: 0;
  height: 1px;
  width: 135px;
  content: "";
  position: absolute;
  background: #f2f2f2;
}

.form {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.form-element {
  font-size: 14px;
  border-radius: 4px;
  margin-bottom: 15px;
  padding: 15px 0 15px 20px;
  border: 1px solid #f2f2f2;
}

.form-element:focus {
  outline-style: none;
  outline-width: 1px;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
}

.form-lbl-checkbox {
  display: flex;
  color: #434343;
  font-size: 14px;
}

.form-lbl-checkbox span {
  color: #3cb878;
  margin-left: 5px;
  font-family: "Verdana", sans-serif;

}
.form-lbl-checkbox span:hover {
  color: #3cb878;;
  text-decoration: underline;
}

.form-checkbox {
  display: none;
}
.form-lbl-checkbox::before {
  width: 20px;
  height: 20px;
  content: "";
  display: inline-flex;
  border-radius: 1px;
  margin-right: 11px;
  border: 1px solid #f2f2f2;

}
.form-checkbox:checked + .form-lbl-checkbox::before {
  background-image: url(../images/Vector.svg);
  background-repeat: no-repeat;
  background-position: center center;

}
.form-checkbox {
  width: 20px;
  height: 20px;
  margin-right: 11px;

}
.form-btn {
  border: none;
  color: #ffffff;
  margin-bottom: 0;
  margin-top: 20px;
  padding: 16px 0;
  font-weight: 400;
  font-size: 16px;
  outline-style: none;
  outline-width: 1px;
  border-radius: 3px;
  background-color: #3cb878;
}

.form-btn:hover {
  background-color: #01813f;
}
